podman-system(1)

NAME

podman-system - Manage podman

SYNOPSIS

podman system subcommand

DESCRIPTION

The system command allows you to manage the podman systems

COMMANDS
Command | Man Page | Description
df | podman-system-df(1) | Show podman disk usage.
info | podman-system-info(1) | Displays Podman related system information.
prune | podman-system-prune(1) | Remove all unused container, image and volume data
renumber | podman-system-renumber(1) | Migrate lock numbers to handle a change in maximum number of locks.
migrate | podman-system-migrate(1) | Migrate existing containers to a new podman version.

SEE ALSO

podman(1)